> For the complete documentation index, see [llms.txt](https://docs.getblock.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.getblock.io/api-reference/digibyte-dgb/dgb_getblockhash.md).

# getblockhash - DigiByte

Example code for the getblockhash json-rpc method. Сomplete guide on how to use getblockhash json-rpc in GetBlock.io Web3 documentation.

#### Parameters

`height` - numeric, required

The height index

#### Request

```java
curl --location --request POST 'https://shared.eu-central-1.getblock.io/<ACCESS-TOKEN>/' \
--header 'Content-Type: application/json' \
--data-raw '{"jsonrpc": "2.0",
"method": "getblockhash",
"params": [13627174],
"id": "getblock.io"}'
```

#### Response

```java
{
    "error": null,
    "id": "getblock.io",
    "result": "8aef53e812659444b72dfa021ccbfddfb795e04889788c8dee802113e186acf3"
}
```
